Contáctanos

REQUISITOS PARA LAS FORMACIONES

Consulta los requisitos de Software y Hardware necesarios para acceder a nuestros cursos

Hardware:

  • Estación de trabajo que cumpla los requisitos mínimos para ejecutar el producto necesario (Solid Edge, FEMAP, Solid Edge CAM Pro…)
  • Micrófono y auriculares o altavoces. Comprobar su funcionamiento antes de la formación. En caso de no disponer o no funcionar, no se podrán realizar consultas.
  • Conexión Internet directa al profesor. No se admitirán conexiones mediante ordenadores intermedios (escritorios remotos, etc.) Cada alumno se conectará directamente al profesor desde su ordenador.

Software:

  • Versión instalada de Solid Edge: Debe ser la versión actual (SE 2024) En caso de no disponer de dicha versión, si el asistente tiene instalada una versión inferior, puede que no disponga de alguna funcionalidad y no podrá hacer prácticas durante la formación de algún área específica.
  • Licencia mínima instalada:
    • Licencia Premium o equivalente (ej: Classic + Simulación) para las Formaciones Básicas y Avanzados de Simulación

    • Licencia Classic para el curso de ERA (explosionado, renderizado, animación)

    • Licencia Foundation para el resto de las formaciones

  • No se requiere la instalación de ningún módulo en particular.
  • Si no cumple con los requisitos de licencia mínima instalada responda “No” a la pregunta “¿Cumplo con los requisitos de licencia mínima instalada? Del formulario de reserva. El departamento de soporte de Pixel Sistemas se pondrá en contacto con usted antes de que tenga lugar la formación para ayudarle en caso de que no cumpla el requisito de licencia mínima.

GoToWebinar:

  • La aplicación con la que se imparte la formación tiene un pequeño instalador. El usuario debe tener permisos en su ordenador para instalar software.